<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C                  G
 Yaşam ekmeği benim,
.F               G        C
 Bana gelen asla acıkmaz. (3 kere alkış)
.C                  G
 Yaşam ekmeği benim,
.F        G        C
 Bana gelen acıkmaz
 Asla (Yüksek sesle)
.F        G        C
 Bana gelen acıkmaz
 Acıkmayacağım (Yüksek sesle)
.F        G        C
 Bana gelen acıkmaz

[V2]
.F       G    C
 Yuhanna 6:35a</lyrics>
<title>Yaşam ekmeği benim</title>
<author>Linda Topçu</author>
<hymn_number>10</hymn_number>
<key>C</key>
</song>